<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <FrameLayout
        android:id="@+id/flRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <ImageView
        android:id="@+id/ivCover"
        android:scaleType="centerCrop"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <ImageView
        android:id="@+id/ivReport"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginTop="130dp"
        android:padding="5dp"
        android:layout_marginStart="10dp"
        android:src="@mipmap/icon_report"
        android:layout_width="40dp"
        android:layout_height="40dp"/>

    <ImageView
        android:id="@+id/ivClose"
        android:layout_marginEnd="10dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/shape_80000000_20"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:src="@mipmap/close"
        android:layout_width="40dp"
        android:layout_height="40dp"/>


    <com.swago.room.widget.UserShowAnchorCloseView
        android:id="@+id/userShowAnchorCloseView"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:visibility="gone"
        android:layout_width="0dp"
        android:layout_height="0dp"/>


</androidx.constraintlayout.widget.ConstraintLayout>